<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Oe" Naslov="Org.Jed" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_Dok" Naslov="Datum" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Podg" Naslov="Sif.Podg" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Podg" Naslov="Ime Podg" Formula="" Sirina="24" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Stapka" Naslov="Stopa" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Neto" Naslov="Osnovica" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Danok" Naslov="Porez" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
